favourite 0
user_name ÈËÐÎÈâÅ¼.
tex_quality 0
s_width 640
s_heigth 480
bHighAudio 0
b3DAudio 0
bCDMusic 0
bAutoCamera 1
bAutoLock 1
bLockFlag 1
bShowName 1
bReverseMouse 0
bDragMouse 0
mousespeed 73
bright 100
balance 100
gama 50
AudioVolume 26
MusicVolume 50
FORWARD 87
BACKWARD 83
RIGHTSTEP 68
LEFTSTEP 65
RIGHTTURN 39
LEFTTURN 37
CAMERAUP 38
CAMERADOWN 40
UNLOCKCAMERA 81
SWITCHWEAPON 69
DROPWEAPON 71
DROPITEM 72
FOOL 82
CHECK 84
CHAT 80
GUARD 32
QUIT 27
SCORE 9
TEAMVOICE 86
GLOBALVOICE 66
ATTACK 4608
JUMP 4096
CROUCH 67
STAGE 0
HITATTACK 70
RADAR 73
FAKE 17
TEAMCHAT 79
REPLY 0
